richardfrankza

richardfrankza

Planned

Current these commands run using the default server version rather than the PHP version selected for the client.

You may use @ to mention someone.

CraftCMS/Laravel etc "commands" should run with the PHP version selected for the site

1 total vote
richardfrankza
  • Dennis moved item to board Planned

    1 month ago
  • richardfrankza moved item to project Site Level Requests

    1 month ago
  • richardfrankza created the item

    1 month ago